Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.sitespeak.ai/v1/me/chatbots \ -H "Authorization: Bearer YOUR_API_TOKEN"
const response = await fetch('https://api.sitespeak.ai/v1/me/chatbots', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_API_TOKEN' } }); const data = await response.json(); console.log(data);
Retrieves a list of all chatbots in your account
[ { "id": "030e5b41-1358-490f-ad37-28e69a7847ef", "team_id": "7f2c1c9a-4a2b-4f6e-9a0d-2b7f1d3c5e88", "name": "Smart Tutor GPT", "type": "assistant", "header_icon": "https://cdn.sitespeak.ai/uploads/.../header_icon.svg", "launcher_icon": null, "open_count": 12, "unread_count": 3, "created_at": "2023-11-24T05:54:51.000000Z", "updated_at": "2023-11-28T15:24:00.000000Z" }, { "id": "0a87c308-a96f-4f53-88ed-eb64857da30s", "team_id": "7f2c1c9a-4a2b-4f6e-9a0d-2b7f1d3c5e88", "name": "SiteSpeakAI Custom Support", "type": "customer-support", "header_icon": null, "launcher_icon": null, "open_count": 0, "unread_count": 0, "created_at": "2023-11-24T02:23:11.000000Z", "updated_at": "2023-11-28T15:24:00.000000Z" } ]